<?php

	define('MODULE_PAYMENT_PLATNOSCIPL_COMMENT_STATUS_ID', 'Potwierdzamy otrzymanie płatności za złożone zamówienie nr %s.');

	
	define('MODULE_PAYMENT_PLATNOSCIPL_COMMENT_STATUS_KWOTA', 'Kwota otrzymanej płatnosci nie zgadza się z kwotą złożonego zamówienia nr %s. Prosimy o kontakt ze sklepem w celu wyjaśnienia zaistniałej sytuacji');

	
	define('MODULE_PAYMENT_PLATNOSCIPL_EMAIL_SEPARATOR', '------------------------------------------------------');
	define('MODULE_PAYMENT_PLATNOSCIPL_EMAIL_TEXT_SUBJECT', 'Aktualizacja zamówienia');
	define('MODULE_PAYMENT_PLATNOSCIPL_EMAIL_TEXT_ORDER_NUMBER', 'Numer zamówienia:');
	define('MODULE_PAYMENT_PLATNOSCIPL_EMAIL_TEXT_DATE_ORDERED', 'Data zamówienia:');
	define('MODULE_PAYMENT_PLATNOSCIPL_EMAIL_TEXT_STATUS_UPDATED', 'Status Twojego zamówienia został zmieniony na:' . "\n");
	define('MODULE_PAYMENT_PLATNOSCIPL_EMAIL_TEXT_STATUS_LABEL', '<strong>Nowy status:</strong> %s' . "\n\n");
	define('MODULE_PAYMENT_PLATNOSCIPL_EMAIL_TEXT_STATUS_PLEASE_REPLY', 'Odpowiedz na tego maila proszę, jeśli masz jakiekolwiek pytania.' . "\n");
	define('SEND_EXTRA_ORDERS_STATUS_ADMIN_EMAILS_TO_SUBJECT','[STATUS ZAMÓWIENIA]');

	
    define('MODULE_PAYMENT_PLATNOSCIPL_TEXT_TITLE', 'Płatność online za pośrednictwem serwisu Platności.pl');
    define('MODULE_PAYMENT_PLATNOSCIPL_TEXT_DESCRIPTION', '<center><a href="http://www.platnosci.pl" target="_blank"><img src="/images/platnoscipl/akceptujemy_platnosci_4.gif" border="0"></a></center><br />
		Platnosci.pl to system adresowany do wszystkich serwisów o charakterze eCommerce, które dla swojej aktywności wymagają <b>profesjonalnych rozwiązań płatniczych</b>. 
		Platnosci.pl to <b>szybkie, bezpieczne i proste metody zapłaty</b> za towary oraz usługi oferowane w Internecie, tak aby klienci odczuwali pełen komfort i wygodę. 
		Lata doświadczeń, <b>poparte profesjonalnym zapleczem technicznym oraz prawnym</b> pozwalają nam zaproponować <b>bezkonkurecyjny system</b> do obsługi płatności internetowych.<br />');
    define('MODULE_PAYMENT_PLATNOSCIPL_TEXT_PAYMENT_TYPE', 'Kanał płatności');
    define('MODULE_PAYMENT_PLATNOSCIPL_TEXT_PAYBACK_LOGIN', 'Login PayBACK');  
    define('MODULE_PAYMENT_PLATNOSCIPL_TEXT_ORDER_ID', 'Numer zamówienia');
    define('MODULE_PAYMENT_PLATNOSCIPL_TEXT_REF_ID', 'Numer referencyjny płatności :&nbsp;&nbsp;');
    define('TEXT_PLATNOSCIPL_VAL_ERROR_PAYBACKLOGIN_WRONG_FORMAT', 'Błędny format nazwy użytkownika PayBACK: %s. Nazwa może zawierać jedynie litery, cyfry i znak "_".');  
    define('TEXT_PLATNOSCIPL_VAL_ERROR_PAY_TYPE_NOT_SELECTED', 'Nie wybrano żadnej dostępnej formy płatności udostępnianej przez serwis www.platnosci.pl');  
    define('MODULE_PAYMENT_PLATNOSCIPL_TEXT_ERROR_MESSAGE', 'Wystąpił błąd');
    define('MODULE_PAYMENT_PLATNOSCIPL_TITLE_ERROR_MESSAGE', 'Błąd - niewypełniony formularz');
	define('MODULE_PAYMENT_PLATNOSCIPL_ERROR_TABLEDEF', 'Niezdefiniowana nazwa tabeli %s.');
	define('MODULE_PAYMENT_PLATNOSCIPL_TEXT_CURRENCY', 'UWAGA! Płatność możliwa tylko w %s !!!');
	define('MODULE_PAYMENT_PLATNOSCIPL_TEXT_TO_PAY', 'Do zapłaty: %s %s');

